
require('./bootstrap');
require('./mounted');
require('./element-ui');

window.Vue = require('vue');
window.tempTip=require('./utilities/tempTip');
window.ElementUI=require('./utilities/tempTip');
window.getGetVal=require('./utilities/getGetVal');
window.scanner=require('./utilities/scanner');
window.datetimeRelating=require('./utilities/datetimeRelating');
window.Vue.use(window.ElementUI);
require('bootstrap-select');

